.ddsmoothmenu-v{
display: none;
}

.ddsmoothmenu-v ul{
margin: 0;
padding: 0;
width: 98%; /* Main Menu Item widths */
list-style-type: none;
font: normal 1.1em Roboto;
}
 
.ddsmoothmenu-v ul li{
position: relative;
float: none;
}

/* Top level menu links style */
.ddsmoothmenu-v ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
text-decoration: none;
padding: 10px 23px 10px 6px;
border-bottom: 2px solid #dde;
border-right: 1px solid #778;
}

.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{
background: #aa5e68; /*background of menu items (default state)*/
color: white;
}


.ddsmoothmenu-v ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: lightblue !important; 
color: navy;
}

.ddsmoothmenu-v ul li a:hover{
background: #ccd6d5; /*background of menu items during onmouseover (hover state)*/
color: #aa162a;
}

/*Sub level menu items */
.ddsmoothmenu-v ul li ul{
position: absolute;
width: 100%; /*Sub Menu Items width */
top: 0;
font-weight: normal;
visibility: hidden;
}

 
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */



/* ######### Mobile menu container CSS ######### */

div.ddsmoothmobile{ /* main mobile menu container */
background: #13413b;
color: white;
position: fixed;
top: 0;
left: 0;
width: 200px; /* width of mobile menu */
height: 320px;
overflow: hidden;
visibility: hidden;
border-radius: 0 0 10px 0;
box-shadow: 0 0 10px gray;
}

div.ddsmoothmobile a{
color: white;
text-decoration: none;
}

div.ddsmoothmobile div.topulsdiv{ /* Single DIV that surrounds all top level ULs before being flattened, or the ULs on the "frontpage" of the menu */
position: relative;
background: #13413b;
overflow-y: auto;
width: 100%;
height: 100%;
}


div.ddsmoothmobile ul{ /* style for all ULs in general inside mobile menu */
list-style: none;
width: 100%;
top: 0;
left: 0;
background: #13413b;
margin: 0;
padding: 0;
}

div.ddsmoothmobile div.topulsdiv ul.submenu{ /* top level ULs style */
}


div.ddsmoothmobile ul.submenu{ /* sub level ULs style */
position: absolute;
height: 100%;
overflow-y: auto;
}

div.ddsmoothmobile ul li{
border-bottom: 1px solid gray;
position: relative;
font-weight: bold;
}

div.ddsmoothmobile ul li.breadcrumb{ /* breadcrumb LI that's added to the top of every sub level UL */
cursor: pointer;
padding: 10px;
background: black;
}

div.ddsmoothmobile ul li a{
display: block;
padding: 12px;
}

div.ddsmoothmobile ul li a:hover{
background: black;
}

/* ############# Animated Drawer icon (mobile menu toggler) CSS ############# */

.animateddrawer{
	font-size: 10px; /* Base font size. Adjust this value to modify size of drawer icon */
  width: 2.8em; 
  height: 2.6em;
  border: 2px solid #eeeeee;
  border-radius: 3px; 
  outline: none;
	position: fixed; /* BY default, make toggler fixed on screen */
	display: none;
	top: 10px; /* Position at upper right corner */
	right: 10px;
	background: white;
	z-index: 1000;
}

.animateddrawer:before, .animateddrawer:after{
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 0.5em; /* height of top and bottom drawer line */
  background: #555555;
  border-radius: 2px;
  top: 0;
  left: 0;
  opacity: 1;
  -webkit-transition: all 0.3s ease-in; /* set transition type and time */
  transition: all 0.3s ease-in; 
}

.animateddrawer:after{
  top: auto;
  bottom: 0;
}

.animateddrawer span{
  width: 100%;
  height: 0.5em; /* height of middle drawer line */
  background: #555555;
  position: absolute;
  top: 50%;
  margin-top: -0.25em; /* set this to - half of middle drawer line height */
  border-radius: 2px;
  -ms-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transition: all 0.3s ease-in 0.3s; /* set transition type and time */
  transition: all 0.3s ease-in 0.3s;
}

.animateddrawer span::after{
  content: '';
  display: block;
  width: 100%;
  height: 0.5em; /* height of middle drawer line */
  background: #555555;
  border-radius: 2px;
  position: absolute;
  -ms-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transition: all 0.3s ease-in 0.3s; /* set transition type and time */
  transition: all 0.3s ease-in 0.3s;
}

.animateddrawer.open{
}

.animateddrawer.open:before{ /* style when .open class is added to button */
  top: 50%;
  margin-top: -0.25em; /* set this to - half of top drawer line height */
  opacity: 0;
}

.animateddrawer.open:after{ /* style when .open class is added to button */
  bottom: 50%;
  opacity: 0;
}

.animateddrawer.open span{ /* style when .open class is added to button */
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.animateddrawer.open span:after{ /* style when .open class is added to button */
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

/* for 980px or less */
@media screen and (max-width: 980px) {

  .ddsmoothmenu{
  font-size: 1.1em;  
  }

}

/* for 780px or less */
@media screen and (max-width: 720px) {

  .ddsmoothmenu{
  font-size: 1.0em;  
  }

}